server-name=pms.uni-greifswald.de
server-ip=pms.uni-greifswald.de
server-port=9191
use-strict-ssl-verification=Y
noquit=Y
auth-ttl-default=-1
identity-username-text=Benutzername:
identity-password-text=Kennwort:
auth-username-text=Benutzername:
auth-password-text=Kennwort:
